Bug 2297 - small PolicyMgmt.xml fix, Microsoft URL has been changed
small PolicyMgmt.xml fix, Microsoft URL has been changed
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.10
All FreeBSD
: P3 normal
: none
Assigned To: Samba Bugzilla Account
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-02 04:02 UTC by Ilia Chipitsine
Modified: 2005-08-24 10:15 UTC (History)
0 users

See Also:


Attachments
patch for PolicyMgmt.xml (749 bytes, patch)
2005-02-02 04:03 UTC, Ilia Chipitsine
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ilia Chipitsine 2005-02-02 04:02:18 UTC
patch will be attached as a file
Comment 1 Ilia Chipitsine 2005-02-02 04:03:02 UTC
Created attachment 937 [details]
patch for PolicyMgmt.xml
Comment 2 John H Terpstra 2005-02-04 10:51:00 UTC
(In reply to comment #0) 
> patch will be attached as a file 
 
Thank you. This update has been applied. 
 
- John T. 
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:15:33 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.